/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "58"; */
"About Comic Life" = "About Comic Life";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Save";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Print…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Save As…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life Help";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Comic Life"; ObjectID = "134"; */
"Hide Comic Life" = "Hide Comic Life";

/* Class = "NSMenuItem"; title = "Quit Comic Life"; ObjectID = "136"; */
"Quit Comic Life" = "Quit Comic Life";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cut";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "200"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "251"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "View";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Bring To Front";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "272"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Send To Back";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Superscript";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Smaller";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Copy Font";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Raise";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "310"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justify";

/* Class = "NSMenu"; title = "Text"; ObjectID = "313"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "314"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Align Left";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Loosen";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "317"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Lower";

/* Class = "NSMenu"; title = "Font"; ObjectID = "319"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "320"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Italic";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Align Right";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "327"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Subscript";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Underline";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Use All";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Bold";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "334"; */
"Center" = "Center";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "336"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "340"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Tighten";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Paste Font";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Bigger";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "405"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Fit Page";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Actual Size";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Send Backward";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Lock";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Unlock";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "425"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Page with Grid Layout...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Hide Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"Customize Toolbar..." = "Customize Toolbar...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Show Pages & Styles";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Show Template & Photos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Blank Page";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Deselect All";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Show Grid";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Register...";

/* Class = "NSWindow"; title = "Comic Life Preferences"; ObjectID = "615"; */
"Comic Life Preferences" = "Comic Life Preferences";

/* Class = "NSMenu"; title = "Align"; ObjectID = "661"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Middle";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Top";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Bottom";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Left";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Right";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Lost Serial Number";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visit plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Clip";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Don't Clip";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Duplicate Page";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "845"; */
"Export" = "Export";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Check for updates...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "857"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeters (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimeters (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Inches (in)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Points (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Stay in Touch..."; ObjectID = "959"; */
"Stay in Touch..." = "Stay in Touch...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Page with Current Panels";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "971"; */
"Start Comic..." = "Start Comic...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Import Comics...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Show Alignment Guides";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Save As Template...";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "New from Template Chooser…";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Page Number";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Date";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Page Count";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Delete Page...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Hide Format Bar";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Color";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "2319"; */
"Shape" = "Shape";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Shape";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectangle";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rounded Rectangle";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Draw a Shape";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triangle";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Right Triangle";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Arrow";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Double Arrow";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Diamond";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Star";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygon";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Balloon";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Caption";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Lettering";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Panel";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Autoflow Images";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Refresh Image";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "3034"; */
"Ruler Units:" = "Ruler Units:";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Keep images external to the document";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "For New Documents:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use template:"; ObjectID = "3064"; */
"Use template:" = "Use template:";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Show Template Chooser";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Balloon Tail";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command.";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "3167"; */
"Migrate from Mac App Store" = "Migrate from Mac App Store";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3171"; */
"Instant Alpha" = "Instant Alpha";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3175"; */
"Remove Instant Alpha" = "Remove Instant Alpha";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "3184"; */
"Make All Text Bigger" = "Make All Text Bigger";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "3186"; */
"Make All Text Smaller" = "Make All Text Smaller";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "3188"; */
"Clear All Text on Page" = "Clear All Text on Page";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "3203"; */
"Shape" = "Shape";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "3204"; */
"Shape" = "Shape";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "3206"; */
"Convert Shape to Panel" = "Convert Shape to Panel";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "3207"; */
"Make Shape Editable" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "3208"; */
"Smooth Path" = "Smooth Path";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "3209"; */
"Sharpen Path" = "Sharpen Path";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3214"; */
"Move Element to Master Page" = "Move Element to Master Page";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3215"; */
"Edit Master Page" = "Edit Master Page";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3220"; */
"Item" = "Item";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3228"; */
"Two Up Display" = "Two Up Display";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "3232"; */
"Group" = "Group";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "3233"; */
"Ungroup" = "Ungroup";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3241"; */
"Fit Width" = "Fit Width";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3244"; */
"Line" = "Line";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3246"; */
"Line with Arrowhead" = "Line with Arrowhead";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3248"; */
"Line with Two Arrowheads" = "Line with Two Arrowheads";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3253"; */
"Show Elements Well" = "Show Elements Well";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "3257"; */
"Choose..." = "Choose...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3261"; */
"Show Script Editor" = "Show Script Editor";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3264"; */
"Show Page Editor" = "Show Page Editor";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3266"; */
"Switch Editor Layout" = "Switch Editor Layout";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3274"; */
"Choose..." = "Choose...";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3281"; */
"Choose a template for new documents:" = "Choose a template for new documents:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3293"; */
"Choose" = "Choose";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3295"; */
"Cancel" = "Cancel";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3307"; */
"Paste and Match Style" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3311"; */
"Tips and Inspiration" = "Tips and Inspiration";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3314"; */
"Find..." = "Find...";

/* Class = "NSButtonCell"; title = "Save as package"; ObjectID = "3319"; */
"Save as package" = "Save as package";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "3324"; */
"Consolidate Comic..." = "Consolidate Comic...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3328"; */
"New Style from Selection" = "New Style from Selection";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3329"; */
"Update Style from Selection" = "Update Style from Selection";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3330"; */
"Revert to Defined Style" = "Revert to Defined Style";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "3335"; */
"Copy Style" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "3336"; */
"Paste Style" = "Paste Style";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "3337"; */
"Delete Style" = "Delete Style";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "3342"; */
"Import Styles..." = "Import Styles...";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "3346"; */
"Place origin at center of ruler" = "Place origin at center of ruler";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "0FU-Dc-Wj3"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "0V8-rE-zht"; */
"Previous Page" = "Previous Page";

/* Class = "NSTextFieldCell"; title = "Changes will be active after relaunching Comic Life"; ObjectID = "0ri-CL-vjN"; */
"Changes will be active after relaunching Comic Life" = "Changes will be active after relaunching Comic Life";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "12u-XA-eV6"; */
"Clear Alignment Guides" = "Clear Alignment Guides";

/* Class = "NSTextFieldCell"; title = "Skip photos from:"; ObjectID = "4B1-vW-gRb"; */
"Skip photos from:" = "Skip photos from:";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "62M-ah-4CB"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "A8M-tn-XqG"; */
"125%" = "125%";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "AnP-g4-0j6"; */
"Default Zoom:" = "Default Zoom:";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Bjh-Vb-MVi"; */
"400%" = "400%";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "Bwg-Pq-8tz"; */
"Camera:" = "Camera:";

/* Class = "NSTabViewItem"; label = "Debug"; ObjectID = "GKj-Bs-acj"; */
"Debug" = "Debug";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "GYc-Eu-5rV"; */
"Alignment Guides:" = "Alignment Guides:";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "Gx5-St-UoF"; */
"Set Grid Spacing..." = "Set Grid Spacing...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "IBb-33-d9S"; */
"General" = "General";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "Laa-7f-5Us"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "NVt-Ud-6Ku"; */
"150%" = "150%";

/* Class = "NSTabViewItem"; label = "Media"; ObjectID = "PZN-YM-ger"; */
"Media" = "Media";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "R88-gJ-UaC"; */
"Center the comic page in view" = "Center the comic page in view";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "Rtd-ZS-gyP"; */
"Software Update:" = "Software Update:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "TJf-nj-gzQ"; */
"Zoom In" = "Zoom In";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "VQq-Iy-tTu"; */
"Select All in Comic" = "Select All in Comic";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Wjc-iA-DyJ"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "DEBUG"; ObjectID = "X6v-iZ-1hs"; */
"DEBUG" = "DEBUG";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "YQD-o5-E0D"; */
"OtherViews" = "OtherViews";

/* Class = "NSButtonCell"; title = "Warn when camera discovery is disabled"; ObjectID = "Yee-Dt-L34"; */
"Warn when camera discovery is disabled" = "Warn when camera discovery is disabled";

/* Class = "NSTabViewItem"; label = "Ruler"; ObjectID = "ZId-AG-QWz"; */
"Ruler" = "Ruler";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "ZXC-xe-5FW"; */
"200%" = "200%";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "bIT-6Q-K8j"; */
"Clip new non-image elements to panels" = "Clip new non-image elements to panels";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "bz5-Xp-HGg"; */
"Show Script Editor on right" = "Show Script Editor on right";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "fDp-A4-rAB"; */
"Import Script..." = "Import Script...";

/* Class = "NSButtonCell"; title = "Create captions from photo comments"; ObjectID = "fKp-s1-jAU"; */
"Create captions from photo comments" = "Create captions from photo comments";

/* Class = "NSMenuItem"; title = "NONE"; ObjectID = "gQX-58-HaC"; */
"NONE" = "NONE";

/* Class = "NSButtonCell"; title = "Apple Photos"; ObjectID = "grA-ax-5xk"; */
"Apple Photos" = "Apple Photos";

/* Class = "NSTextFieldCell"; title = "Logging Level:"; ObjectID = "h1A-GG-EDo"; */
"Logging Level:" = "Logging Level:";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "h9Q-5d-p6D"; */
"Show Inspector" = "Show Inspector";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "hgC-cE-egt"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "iF0-zX-eGh"; */
"Getting Started Guide" = "Getting Started Guide";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "j1t-eZ-uZe"; */
"Show Document Warnings" = "Show Document Warnings";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "lWN-ID-Thh"; */
"Check for newer version at launch" = "Check for newer version at launch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mM9-EL-I6C"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "mZ0-UV-AEU"; */
"Next Page" = "Next Page";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "mja-0i-DVA"; */
"New Inspector" = "New Inspector";

/* Class = "NSTextFieldCell"; title = "Photo Import:"; ObjectID = "n0k-ZW-12Z"; */
"Photo Import:" = "Photo Import:";

/* Class = "NSMenuItem"; title = "Bug Report..."; ObjectID = "ny3-8L-7hX"; */
"Bug Report..." = "Bug Report...";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "ol7-cP-Und"; */
"Lock Alignment Guides" = "Lock Alignment Guides";

/* Class = "NSMenuItem"; title = "Show Stamps"; ObjectID = "q0P-xN-M8z"; */
"Show Stamps" = "Show Stamps";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "qag-BY-bVf"; */
"Play sounds while editing" = "Play sounds while editing";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "rXF-IK-ETI"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "u5t-U8-Bsu"; */
"Snap To Grid" = "Snap To Grid";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "uh8-be-Y2B"; */
"Filter:" = "Filter:";

/* Class = "NSMenuItem"; title = "Distribute Vertically"; ObjectID = "v00-Vs-1Ug"; */
"Distribute Vertically" = "Distribute Vertically";

/* Class = "NSMenuItem"; title = "TRACE"; ObjectID = "vMv-vx-Gnl"; */
"TRACE" = "TRACE";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vcp-2g-Key"; */
"Spacing Guides:" = "Spacing Guides:";

/* Class = "NSButtonCell"; title = "Create captions from photo titles"; ObjectID = "w0c-cZ-wmE"; */
"Create captions from photo titles" = "Create captions from photo titles";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "xw6-7q-EWX"; */
"Editing:" = "Editing:";

/* Class = "NSMenuItem"; title = "Distribute Horizontally"; ObjectID = "zTI-2K-V1j"; */
"Distribute Horizontally" = "Distribute Horizontally";

